.topContainer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100px;
}

.leftSide {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.centerSide {
 flex: 2;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.centerElement {
font-size: 13px;
cursor: pointer;
}

.rightSide {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index:  10;
}

.rightButton {
  border: solid #780c0b 1px;
background-color: #fff;
  width: 60%;
  height: 30px;
  color : #780c0b;
  cursor: pointer;
}

.logo {
  color: black
}